---
name: Sarah Hensiek
locality:
country: Remote
role: <a href="/job-families/people-group/people-connect/">People Connect Lead</a>
reports_to: ameeks
picture: sarahhensiekNEW.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: shensiek
departments:
  - People Operations
  - People Connect Team
  - People Group
specialty: 
expertise:
story: |
  As a People Connect Lead and as part of the People Group, Sarah is passionate about having an impact on people and to contribute to a great employee experience. Sarah loves to travel and has lived in various countries. For the last 8 years she was located in Dublin, Ireland, which still feels like a second home to her. Being back in Germany now, she enjoys all the outdoor activities Goslar has to offer: hiking with the dogs, skiing, mountain biking, yoga. She also has an interest for mindfulness and psychology in general.
